07-27-13 10:39 PM
77 ... 234
tools
  1. anon(4166778)'s Avatar
    Not sure how you are doing it. I have not been able to restore after a downgrade. All I get is a not compatible message.


    Posted via CB10
    Yeah it doesn't work for me either.. I get the "incompatible software" message..
    07-27-13 09:42 PM
  2. Omnitech's Avatar
    That's not correct, I have done many leaks since day one. Appox 8-9. I have never had any trouble with restore..
    Upgrade or downgrade.
    As others have mentioned, i don't know how you are using Link to restore to an earlier BB10 version with a backup made on a later version, it's not supposed to work.

    Which makes perfect sense. The restore logic that installs/migrates executables and configurations can always account for earlier versions because they are a known entity at the time the later version is designed and the later version is always able to import that configuration.

    Whereas an earlier version cannot be expected to non-destructively handle importing/downgrading a configuration from a newer release which often contains capabilities and functions that weren't finalized or even thought of when the earlier version was released.
    07-27-13 10:39 PM
77 ... 234
LINK TO POST COPIED TO CLIPBOARD